@charset "UTF-8";
	
body {
	margin: 0;
	padding: 0;
	font-family: 
	'Roboto Mono', monospace;
	'ヒラギノ角ゴシック', 'メイリオ' ,sans-serif; 
	line-height: 1.5;
	font-size:11px;
	color: #000;
	font-weight:normal;
	background-color: #eee;
}

h1 {
	margin: 0;
	padding: 0;
}

#cap {
	margin: 0;
	padding: 40px 0 10px 0;
	font-family: 'Rochester', cursive;
	font-size: 25px;
	color: #f0f;
	letter-spacing:normal;
}

#lead {
	margin: 0;
	padding: 0 0 20px 0;
	font-family: 'Roboto Mono', monospace;
	font-size: 12px;
	letter-spacing:normal;
}

#container {
	margin: 0;
	padding: 45px 0 0 55px;
}

#menu {
	font-weight: lighter;
	font-size: 11px;
	line-height: 1.9em;
}

#menu ul {
	list-style:none;
	margin: 0;
	padding: 0;
}

a:link {text-decoration:none; color:#000;}
a:visited {text-decoration:none; color:#000;}
a:hover {text-decoration:none; color:#f0f;}
a:active {text-decoration:none; color:#f0f;}

a.gray {text-decoration:none; color:#000}
a.gray:hover {text-decoration:line-through; color:#000;}

a {
	overflow: hidden;
	outline: none;
}

#copyright {
	font-size: 11px;
	margin: 0;
	padding: 40px 0 0 0;
}

#adarea {
	margin: 0;
}